.dataTables_wrapper .dt-buttons{
    /* position: absolute;
    top: 27px;
    left: 3%;
    display: flow-root; */
    position: absolute;
    top: 26px;
    right: 109px;
    display: flow-root;
    margin-right: 16%;
}
.custom-group-report-table .dataTables_wrapper{
   position: unset!important;

}
#customs-report-table{
    position: unset!important;
    margin-left: 50px;
}